---
triple:          'arm64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK25_aarch64_mac_Nightly/build/macosx-aarch64-server-release/support/test/hotspot/jtreg/native/lib/libfast-math.dylib'
relocations:
  - { offsetInCU: 0x26, offset: 0x26, size: 0x8, addend: 0x0, symName: _set_flush_to_zero, symObjAddr: 0x0, symBinAddr: 0x3F9C, symSize: 0xC }
  - { offsetInCU: 0x3A, offset: 0x3A, size: 0x8, addend: 0x0, symName: _set_flush_to_zero, symObjAddr: 0x0, symBinAddr: 0x3F9C, symSize: 0xC }
...
